## libtest-mojibake-perl 1.1

=== debian/changelog ===
libtest-mojibake-perl (1.1-1) unstable; urgency=low

  * Initial Release. (Closes: #852797)

 -- Carnë Draug <carandraug+dev@gmail.com>  Fri, 27 Jan 2017 17:30:48 +0000
