=== debian/control ===
Source: libtest-mojibake-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mojibake-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-mojibake-perl.git
Homepage: https://metacpan.org/release/Test-Mojibake
Testsuite: autopkgtest-pkg-perl

Package: libtest-mojibake-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to check source for encoding misbehavior
 Many modern text editors automatically save files using UTF-8
 encoding, however, perl interpreter does not expects it by default.
 Whereas this does not represent a big deal on (most) backend-oriented
 programs, Web framework (Catalyst, Mojolicious) based applications
 will suffer of so-called Mojibake (lit. "unintelligible sequence of
 characters").
 .
 Test::Mojibake lets you check for inconsistencies in source and
 documentation encoding, and report its results in a standard
 Test::Simple fashion.
