=== debian/control ===
Source: libtest-mojibake-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mojibake-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mojibake-perl.git
Homepage: https://metacpan.org/release/Test-Mojibake

Package: libtest-mojibake-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to check source for encoding misbehavior
 Many modern text editors automatically save files using UTF-8
 encoding, however, perl interpreter does not expects it by default.
 Whereas this does not represent a big deal on (most) backend-oriented
 programs, Web framework (Catalyst, Mojolicious) based applications
 will suffer of so-called Mojibake (lit. "unintelligible sequence of
 characters").
 .
 Test::Mojibake lets you check for inconsistencies in source and
 documentation encoding, and report its results in a standard
 Test::Simple fashion.
