=== debian/watch ===
version=4
https://metacpan.org/release/Test-Mojibake   .*/Test-Mojibake-v?@ANY_VERSION@@ARCHIVE_EXT@$
